Opened 9 years ago

Last modified 4 years ago

#35 new enhancement

Improve compatibility with other drivers

Reported by: cito Owned by: darcy
Priority: major Milestone: 6.0
Component: DB API 2 Version: 4.0
Keywords: Cc:

Description (last modified by cito)

Check whether we can adopt some things implemented in other Postgres drivers, and make Pygres a bit more compatible with the other drivers. Some noticeable issues can also be found here:

http://wiki.postgresql.org/wiki/Driver_development

Change History (2)

comment:1 Changed 9 years ago by cito

  • Description modified (diff)

comment:2 Changed 4 years ago by cito

  • Milestone changed from 5.0 to 6.0
Note: See TracTickets for help on using tickets.